@charset "windows-1252";

		/* code ouverture et fermeture volet d'information */

		#volet {
			width: 250px;
			padding: 5px;
			background: #6B9A49; color: #fff;
			font-family: Verdana, arial;
			font-size: 13px;	
		}
		#volet a.ouvrir,
		#volet a.fermer {
			padding: 10px 25px;
			background: black;
			color: #fff;
			text-decoration: none;
		}

		#volet {
			position: fixed;
			left: -270px; top: 155px;
			-webkit-transition: all .5s ease-in;
			-moz-transition: all .5s ease-in;
			transition: all .5s ease-in;
		}
		#volet a.ouvrir,
		#volet a.fermer {
			position: absolute;
			right: -88px;
			top: 150px;
			-webkit-transform: rotate(270deg);
			-moz-transform: rotate(270deg);
			-o-transform: rotate(270deg);
			-ms-transform: rotate(270deg);
			-moz-radius: 0 0 8px 8px;
			border-radius: 0 0 8px 8px;
		}
		#volet a.fermer {
			display: none;
		}
		#volet:target {
			left: 10px;
		}


		/* code pour la fermeture */

		#volet:target a.fermer {
			display: block;
		}
		#volet:target a.ouvrir {
			display: none;
		}
		#volet_clos:target #volet {
			left: -270px;
		}
	